curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SUA_APPKEY_AQUI",
"authkey": "SUA_AUTHKEY_AQUI",
"to": "+5511999999999",
"message": "false",
"removeSilencio": "true"
}'
const response = await fetch('https://chatbot.menuia.com/api/create-message', {
method: 'POST',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
appkey: 'SUA_APPKEY_AQUI',
authkey: 'SUA_AUTHKEY_AQUI',
to: '+5511999999999',
message: 'false',
removeSilencio: 'true'
})
});
import requests
response = requests.post(
'https://chatbot.menuia.com/api/create-message',
json={
'appkey': 'SUA_APPKEY_AQUI',
'authkey': 'SUA_AUTHKEY_AQUI',
'to': '+5511999999999',
'message': 'false',
'removeSilencio': 'true'
}
)
$response = Http::post('https://chatbot.menuia.com/api/create-message', [
'appkey' => 'SUA_APPKEY_AQUI',
'authkey' => 'SUA_AUTHKEY_AQUI',
'to' => '+5511999999999',
'message' => 'false',
'removeSilencio' => 'true'
]);
{
"status": 200,
"message": "Notificações ativadas com sucesso."
}
{
"status": 401,
"message": "validation.required"
}
{
"status": 404,
"message": "Nenhum dispositivo encontrado."
}
Gerenciar Conversas
Ativar Notificações
POST
/
api
/
create-message
curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SUA_APPKEY_AQUI",
"authkey": "SUA_AUTHKEY_AQUI",
"to": "+5511999999999",
"message": "false",
"removeSilencio": "true"
}'
const response = await fetch('https://chatbot.menuia.com/api/create-message', {
method: 'POST',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
appkey: 'SUA_APPKEY_AQUI',
authkey: 'SUA_AUTHKEY_AQUI',
to: '+5511999999999',
message: 'false',
removeSilencio: 'true'
})
});
import requests
response = requests.post(
'https://chatbot.menuia.com/api/create-message',
json={
'appkey': 'SUA_APPKEY_AQUI',
'authkey': 'SUA_AUTHKEY_AQUI',
'to': '+5511999999999',
'message': 'false',
'removeSilencio': 'true'
}
)
$response = Http::post('https://chatbot.menuia.com/api/create-message', [
'appkey' => 'SUA_APPKEY_AQUI',
'authkey' => 'SUA_AUTHKEY_AQUI',
'to' => '+5511999999999',
'message' => 'false',
'removeSilencio' => 'true'
]);
{
"status": 200,
"message": "Notificações ativadas com sucesso."
}
{
"status": 401,
"message": "validation.required"
}
{
"status": 404,
"message": "Nenhum dispositivo encontrado."
}
Descrição
Este endpoint permite ativar ou desativar notificações de um chat específico (número ou grupo).Parâmetros
string
required
Chave de aplicação.
string
required
Chave de autenticação do usuário.
string
required
Número de telefone no formato internacional ou ID do grupo.
string
required
Deve ser
"false" para indicar que não será enviado texto no chat.string
required
Define a ação de ativar notificações (
"true") ou desativá-las ("false").curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SUA_APPKEY_AQUI",
"authkey": "SUA_AUTHKEY_AQUI",
"to": "+5511999999999",
"message": "false",
"removeSilencio": "true"
}'
const response = await fetch('https://chatbot.menuia.com/api/create-message', {
method: 'POST',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
appkey: 'SUA_APPKEY_AQUI',
authkey: 'SUA_AUTHKEY_AQUI',
to: '+5511999999999',
message: 'false',
removeSilencio: 'true'
})
});
import requests
response = requests.post(
'https://chatbot.menuia.com/api/create-message',
json={
'appkey': 'SUA_APPKEY_AQUI',
'authkey': 'SUA_AUTHKEY_AQUI',
'to': '+5511999999999',
'message': 'false',
'removeSilencio': 'true'
}
)
$response = Http::post('https://chatbot.menuia.com/api/create-message', [
'appkey' => 'SUA_APPKEY_AQUI',
'authkey' => 'SUA_AUTHKEY_AQUI',
'to' => '+5511999999999',
'message' => 'false',
'removeSilencio' => 'true'
]);
{
"status": 200,
"message": "Notificações ativadas com sucesso."
}
{
"status": 401,
"message": "validation.required"
}
{
"status": 404,
"message": "Nenhum dispositivo encontrado."
}
⌘I

